<?xml version="1.0" encoding="utf-8" ?>
<UserTip1Wnd id="WND_TIP1" layered="true" parentid="WND_UIEFFECT" type="POPUP" width="202" height="76" minWidth="202" minHeight="76" maxWidth="202" maxHeight="76" align="lt" script=".\config\tip_item1.js">
	<view>
			<pic left="0" top="0" width="202" height="76"  align="lt">
					<picset x="0" y="0" width="202" height="76"  path=".\tips\tips.png" render="false"/>
			</pic>
	</view>	
	<child>
			 <static align="lrtb" bottom="0" left="0" right="0" top="0" zindex="3">
					<view>
						<text align="lt" height="16" left="23" top="17" textalign="ml"  width="175" zindex="2">
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
							<textset color="0,0,0" fontfamily="宋体" text="辞旧迎新，咪咕为您送上精美的" x="0" y="0"/>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
							<textset color="0,0,0" fontfamily="宋体" text="辞旧迎新，飞信咪咕为您送上了" x="0" y="0"/>
<!--end_namespace-->
						</text>
						<text align="lt" height="16" left="10" top="35" textalign="ml"  width="185" zindex="2">
							<textset color="0,0,0" fontfamily="宋体" text="圣诞、元旦主题底纹。立即试用吧" x="0" y="0"/>
						</text>
					</view>
				</static>
        <btn id="btn_know" right="5" top="52" width="60" height="16" align="rt" zIndex="20" tooltip="">
          <stateview>
            <itemview state="normal">
							<text align="lt" height="16" left="0" top="0" textalign="ml"  width="60" zindex="2">
								<textset color="157,110,26" fontfamily="宋体" text="我知道了！" x="0" y="0"/>
						  </text>
            </itemview>
            <itemview state="in">
							<text align="lt" height="16" left="0" top="0" textalign="ml"  width="60" zindex="2">
								<textset color="255,64,0" fontfamily="宋体" text="我知道了！" x="0" y="0"/>
						  </text>
            </itemview>
            <itemview state="down">
							<text align="lt" height="16" left="0" top="0" textalign="ml"  width="60" zindex="2">
								<textset color="97,47,3" fontfamily="宋体" text="我知道了！" x="0" y="0"/>
						  </text>
            </itemview>
          </stateview>
        </btn>				
	</child>
</UserTip1Wnd>
